html {
  height: 100%; }

html * {
  -webkit-font-smoothing: antialiased; }

body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #333333;
  background-color: #efefef; }

#main-header {
  float: left;
  padding: 20px;
  /*background-color: #ff0 */ }
  #main-header h1 {
    font-size: 14px;
    margin: 0; }
    #main-header h1 a {
      color: black;
      text-decoration: none; }
      #main-header h1 a:hover {
        text-decoration: underline; }
  #main-header h2 {
    font-size: 12px;
    font-weight: normal;
    margin: 0; }

#main-menu {
  width: 200px;
  list-style-type: none;
  margin: 10px 0 0 0;
  padding: 0; }
  #main-menu h6 {
    margin: 10px 0 0 0;
    font-size: 1em;
    cursor: pointer; }
    #main-menu h6:hover {
      text-decoration: underline; }
  #main-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
  #main-menu a {
    display: block;
    color: #666666;
    text-decoration: none; }
    #main-menu a:hover {
      color: black; }
  #main-menu span {
    display: none; }
  #main-menu .current {
    margin: 6px 0;
    padding: 6px 0;
    border-top: 1px dashed #666666;
    border-bottom: 1px dashed #666666; }
    #main-menu .current a {
      color: black;
      font-weight: bold; }
    #main-menu .current span {
      display: inline; }

#main-content {
  position: relative;
  /*min-height: 200px */
  margin-left: 250px;
  margin-right: 20px; }

.archive {
  padding-top: 20px;
  padding-bottom: 32px; }
  .archive h1 {
    font-size: 1.5em;
    margin: 0 0 8px 0; }
  .archive p {
    margin: 0 0 24px 0; }
  .archive .client, .archive .year {
    font-size: 0.9em; }
  .archive img {
    width: 100%;
    max-width: 800px;
    min-width: 250px;
    height: auto; }
  .archive img.vertical {
    max-height: 800px;
    min-width: 250px;
    width: auto; }
